.skills {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.pie-chart {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    @media (max-width: 640px) {
        margin: 1.0rem;
        }
    @media (min-width: 641px) and (max-width: 1085px){
        margin: 2.0rem;
        }
    @media (min-width: 1086px) and (max-width: 1366px){
        margin: 2.5rem;   
        }
    @media (min-width: 1367px) {
        margin: 3.0rem;
        }
}
.pie-chart svg {
    transform: rotate(-90deg);
    width: 22.0rem;
    // height: 22.0rem;
    border-radius: 50%;
    @media (max-width: 640px) {
        width: 18.0rem;
        }
    @media (min-width: 641px) and (max-width: 1085px){
        width: 21.0rem;
        }
    @media (min-width: 1086px) and (max-width: 1366px){
        width: 22.0rem;  
        }
    @media (min-width: 1367px) {
        width: 23.0rem;
        }
}
.pie-chart circle {
    fill: rgba(0,0,0,0.2);
    stroke: $clr-light-blue;
    stroke-width: 1;
    transition: all 0.3s;
  }
.pie-chart--active circle {
    fill: $clr-dark-blue;
    stroke-width: 15;
  }
.pie-chart .pie-chart__desc {
    text-align: center;
    position: absolute;
    margin: 0;
    z-index: 10;
    width: 18rem;
    color: $clr-dark-blue;
}
.pie-chart--active .pie-chart__desc {
    color: $clr-light-blue;
}
.pie-chart--active .pie-chart__desc:after {
    content: "%"
}